/**Begin D:\datamodel\imc\1.5\main\rim\pdm\20210525\RIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_EXPENSE_TYPE') 
 CREATE TABLE T_RIM_EXPENSE_TYPE (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER NVARCHAR(30) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(100) DEFAULT ' ' NOT NULL
);



/**End D:\datamodel\imc\1.5\main\rim\pdm\20210525\RIM_table.sql **/
